This document lists the events and parameters for
Contacts Settings
Admin Audit activity events. You can retrieve these events by
calling [Activities.list()](https://developers.google.com/workspace/admin/reports/v1/reference/activities/list)
with `applicationName=admin`.

## Contacts Settings


Events of this type are returned with `type=CONTACTS_SETTINGS`.

### Contacts Setting Change

Event details Event name `CHANGE_CONTACTS_SETTING` Parameters `DOMAIN_NAME` `string`


The primary domain name.
`NEW_VALUE` `string`


The new `SETTING_NAME` value that was set during this event.
`OLD_VALUE` `string`


The previous `SETTING_NAME` value that was replaced during this event.
`ORG_UNIT_NAME` `string`


The organizational unit (OU) name (path).
`SETTING_NAME` `string`


The unique name (ID) of the setting that was changed.
Sample request `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/admin?eventName=CHANGE_CONTACTS_SETTING&maxResults=10&access_token=YOUR_ACCESS_TOKEN` Admin Console message format `{SETTING_NAME} for contacts service changed from {OLD_VALUE} to {NEW_VALUE}`